@media screen and (max-width: 480px) {

    .frame {
        width: 100%;
    }

    body {
        min-width: 0;
    }
    body {
        -webkit-text-size-adjust: none;
    }
    #bbs-meta-text {
        font-size: 12px;
    }
    #branding #logo {
        float: none;
    }
    .bx-wrapper .bxsliderTestimonials .wp-post-image {
        height: 283px;
    }
    #country-flags-bbs > a {
        display: none;
    }
    #country-flags-bbs .lang-button {
        display: block;
        position: relative;
        padding: 4px;
        border-radius: 3px ;
        margin-left: 5px;
        background: rgba(16,68,110, 0.3)
    }
    .menu-lang {
        position: relative;
        display: block;
        width: 45px;
        height: 20px;
        font: 0/0 serif;
        text-indent: -9999px;
    }
    #access-bbs li {
        margin-left: 0;
    }
    .content-list-no {
        margin-left: 0;
    }
    .content-list-no li {
        padding: 58px 0 0 0;
    }

    #pr-1 {
        background: url(images/no1.gif) top center no-repeat;
    }
    #pr-2 {
        background: url(images/no2.gif) top center no-repeat;
    }
    #pr-3 {
        background: url(images/no3.gif) top center no-repeat;
    }
    #pr-4 {
        background: url(images/no4.gif) top center no-repeat;
    }
    #pr-5 {
        background: url(images/no5.gif) top center no-repeat;
    }
    .quest {
        background: url(images/howto.jpg) top center no-repeat;
    }
    .nav-menu-bbs {
        margin-right: -5px;
    }
    .dp-ttl, .large-ttl.dp-ttl, .middle-ttl.dp-ttl {
        font-size: 23px;
        line-height: 35px;
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .big-ttl.dp-ttl {
        font-size: 21px;
    }
    .bbs-content .entry-content h1.font-style-4,
    .orange-ttl {
        text-align: center;
    }
    .apply-now,
    .apply-now:active {
        width: 70%;
    }
    .bbs-content #whyuse-desc {
        width: auto;
    }
    .prog-hol h3.font-style-4 a {
        display: block;
    }
    .partnership-holder {
        display: none;
    }
    .uk .menu-lang  {
        background: url(images/m-sprite.png) 0 -41px no-repeat;
    }
    .fr .menu-lang  {
        background: url(images/m-sprite.png) 0 -75px no-repeat;
    }
    .dk .menu-lang  {
        background: url(images/m-sprite.png) 0 -110px no-repeat;
    }
    .de .menu-lang  {
        /*background: url(images/m-sprite.png) 0 -135px no-repeat;*/
        background: url(images/m-sprite.png) 0 -140px no-repeat;
    }
    .hk .menu-lang  {
        /*background: url(images/m-sprite.png) 0 -175px no-repeat;*/
        background: url(images/m-sprite.png) 0 -173px no-repeat;
    }
    .tw .menu-lang  {
        background: url(images/m-sprite.png) 0 -206px no-repeat;
    }
    .kr .menu-lang  {
        /*background: url(images/m-sprite.png) 0 -235px no-repeat;*/
        background: url(images/m-sprite.png) 0 -239px no-repeat;
    }
    .menu-lang:before {
        position: absolute;
        top: 4px; right: -1px;
        width: 20px; height: 15px;
        color: #10446e;
        font: 25px Arial, helvetica, sans-serif;
        background: url("images/m-sprite.png") -50px 1px no-repeat;
        content: "";
    }
    .lang-popup {
        display: none;
        position: absolute;
        top: 27px; left: 0;
        padding-top: 2px;
        text-align: center;
        background: rgba(16,68,110, 0.3);
        border-radius: 0 0 3px 3px;
        z-index: 1800;
    }
    .lang-popup a {
        padding: 4px 0 0;
        border-bottom: 1px solid #7297b6;
        display: block;
        margin: 0 12px;
    }
    #branding table img {
        width: 40px !important;
        padding: 0;
    }
    #access-bbs {
        width: 100%;
        background: #ff9c01;
        border-top: 1px solid #cc9531;
    }
    #logo {
        float: none;
    }

    .widget_cnss_widget .cnss-social-icon {
        width: 100% !important;
    }
    .top-header .frame, #bottom-header .frame {
        padding: 0;
    }
    #access-bbs {
        text-align: center;
        float: none;
    }
    #access-bbs ul {
        display: inline-block;
        float: none;
        margin: 10px 0;
    }
    #access-bbs li.current-menu-item {
        display: block;
    }
    #access-bbs li {
        display: block;
    }
    #access-bbs .current-menu-item a {
        background: transparent;
    }
    .menu-main-menu-container {
        position: relative;
    }
    #access-bbs #menu-main-menu {
        display: none;
        position: absolute;
        top: 31px;
        left: 0;
        width: 100%;
        background: #ff9c01;
        text-align: center;
        z-index: 10000;
    }
    .bbs-content #primary,
    .bbs-content #secondary,
    #main .bbs-content #secondary {
        width: 100%;
        float: none;
        margin-top: 0;

    }
    .header-logo-bbs {
        float: none;
        margin: 0 auto;
    }
    #main {
        margin-top: 0;
    }
    table.cnss-social-icon a {
        padding: 0 10px;
    }
    #main {
        z-index: 1;
    }
    #bbs-meta-video {
        padding-bottom: 15px;
    }
    .php_widget #af-form-1985143056 .af-body input.text,
    .php_widget #af-form-1985143056 .af-body textarea {
        border: 1px solid #bfcfdc !important;
        -moz-box-shadow: none;
        -webkit-box-shadow: none;
        box-shadow: none;
        display: block;
        -webkit-appearance: none;
        outline: 1px solid #bfcfdc !important;
        padding: 5px 0 !important;
        margin: 3px 0;
    }
    #text-32 .textwidget img {
        width: 200px;
    }
    #bbs-footer {
        background-size: cover;
    }

    .footerimage{
    float:left;
    padding:5px 5px 5px 5px;
}

    .bbs-content #secondary {
        padding-left: 0;
    }
    .fb_iframe_widget,
    .fb_iframe_widget > span,
    .fb_iframe_widget iframe {
        width: 100% !important;
    }
    #bbs-footer #supplementary.two #first {
        display: none;
    }

    #bbs-footer #supplementary.two #second {
        width: 100%;
    }
    #text-32 .textwidget {
        text-align: center;
    }
    .php_widget #af-form-1985143056,
    #af-form-1985143056 .quirksMode {
        background-size: 100% auto;
        font-family: Arial, helvetica, sans-serif;
    }
    .menu-button a {
        position: relative;
    }
    #access-bbs ul li a {
        color: #fff;
        padding: 10px 0;
    }
    #access-bbs li a:hover {
        color: #000;
    }
    .menu-button a:before {
        position: absolute;
        top: 18px; right: -24px;
        width: 15px; height: 15px;
        color: #fff;
        background: url("images/m-sprite.png") -95px 0 no-repeat;
        content: "";
    }
    #desc-page {
        background: none #fff;
        position: relative;
        z-index: -1;
    }
    #desc-page .frame {
        background: url("images/page-desc-m.jpg") center top no-repeat;
        /*background: url("images/page-desc-m.png") center top no-repeat;*/
        background-size: auto 100%;
        position: relative;
        z-index: 100;
        min-height: 0;
    }
    #desc-page aside.widget {
        background: rgba(8, 47, 78, 0.35);
        margin: 0 0 35px 0;
    }
    .bbs-content {
        border: 0;
    }
    #bbs-meta-video,
    #bbs-meta-text{
        width: 100%;
        padding: 0;
    }
    #bbs-meta-video {
        position: relative;
        padding-bottom: 56.25%;
        padding-top: 30px; height: 0; overflow: hidden;
    }
    .bbs-content  {
        padding: 10px;
    }
    .bbs-content .entry-content h1.font-style-4,
    .prog-hol h3.font-style-4 a, .orange-ttl,
    .bbs-content .widget-title{
        font-size: 17px;
    }
    #content p {
        font-size: 14px;
    }
    #bbs-meta-video iframe,
    #bbs-meta-video object,
    #bbs-meta-video embed {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
    }
    .mobile-slider {
        display: block;
    }
    .bodyText span,
    .bodyText p {
        font-family: Arial, helvetica, sans-serif;
    }
    .desktop-slider { display: none;}
    #branding {
        padding-bottom: 0;
    }
}
@media screen and (max-width: 375px) {
.nav-menu-bbs {
        margin-right: -0px;
    }

@media screen and (max-width: 320px) {
    #bbs-footer .frame a{
        display: inline-block;
    }
    img.footerimage{
        float: none;
        padding: 5px 0;
        max-width: 100%;
        display: inline-block;
    }
    .nav-menu-bbs {
        margin-right: -0px;
    }

    .osc-res-tab .nav.osc-tabs-center-ul{
        left: 0!important;
    }
    .osc-res-tab .nav.osc-tabs-center-ul li{
        right: 0!important;
    }
}
